<?php
/**
 * Shop-Reviews
 *
 * @released under the GNU General Public License
 * inspired and in parts based on
 * Copyright (c) 2003 osCommerce
 * @author H-P Sausen
 * @copyright (c) since 2010 web4design.de
 * @contact webmaster@web4design.de
 * @version 3.0
 */

mh_define('WEB4DESIGN_DE_SR_NUMBER_FROM_TO', '<strong>%d</strong> to <strong>%d</strong> Shop-Reviews (Total: <strong>%d</strong>)');

mh_define('WEB4DESIGN_DE_SR_TITLE_SHOP_REVIEWS', 'Manage Shop-Reviews');
mh_define('WEB4DESIGN_DE_SR_SUB_TITLE_SHOP_REVIEWS', 'Manage your Shop-Reviews');

mh_define('WEB4DESIGN_DE_SR_TITLE_SHOP_REVIEWS_CONFIG', 'Shop-Reviews configuration');
mh_define('WEB4DESIGN_DE_SR_SUB_TITLE_BEWERTUNGEN_CONFIG', 'Change the settings for the Shop-Reviews');

mh_define('WEB4DESIGN_DE_SR_MANUAL', 'Open manual');

mh_define('WEB4DESIGN_DE_SR_NO', 'No.');
mh_define('WEB4DESIGN_DE_SR_USER', 'User');
mh_define('WEB4DESIGN_DE_SR_DATE', 'Date');
mh_define('WEB4DESIGN_DE_SR_SHOP', 'Shop');
mh_define('WEB4DESIGN_DE_SR_PAGE', 'Page');
mh_define('WEB4DESIGN_DE_SR_DELIVERY', 'Deliv.');
mh_define('WEB4DESIGN_DE_SR_SERVICE', 'Serv.');
define('WEB4DESIGN_DE_SR_PRODUCT', 'Prod.');
define('WEB4DESIGN_DE_SR_STATUS', 'Status');
define('WEB4DESIGN_DE_SR_COMMENT', 'Comm.');
define('WEB4DESIGN_DE_SR_EDIT', 'Edit');
define('WEB4DESIGN_DE_SR_DEL', 'Del');
define('WEB4DESIGN_DE_SR_PREVIEW', 'Preview');
define('WEB4DESIGN_DE_SR_USERCOMMENT', 'User-Comment');
define('WEB4DESIGN_DE_SR_ADMINCOMMENT', 'Admin-Comment');
define('WEB4DESIGN_DE_SR_EMAIL', 'E-Mail');
define('WEB4DESIGN_DE_SR_FIRSTNAME', 'Firstname');
define('WEB4DESIGN_DE_SR_LASTNAME', 'Lastname');

define('WEB4DESIGN_DE_SR_SELECT_OPTION', 'Select option');
define('WEB4DESIGN_DE_SR_UPDATE', 'Update');
define('WEB4DESIGN_DE_SR_EDIT_REVIEW', 'Edit review');


define('WEB4DESIGN_DE_SR_ACTIVATED', 'Activated');
define('WEB4DESIGN_DE_SR_ACTIVATE', 'Activate');
define('WEB4DESIGN_DE_SR_DEACTIVATED', 'Deactivated');
define('WEB4DESIGN_DE_SR_DEACTIVATE', 'Deactivate');
define('WEB4DESIGN_DE_SR_DELETE', 'Delete selected reviews');

define('WEB4DESIGN_DE_SR_GROUP_STATUS_TITLE', 'Status');
define('WEB4DESIGN_DE_SR_GROUP_DELETE_TITLE', 'Delete');
define('WEB4DESIGN_DE_SR_DELETE_SELECTED_IPS', 'Delete selected IPs');
define('WEB4DESIGN_DE_SR_DELETE_ALL_IPS', 'Delete all IPs');





define('WEB4DESIGN_DE_SR_LANGUAGE', 'Language');

define('WEB4DESIGN_DE_SR_CONFIGURATION', 'Configuration');
define('WEB4DESIGN_DE_SR_PAGE_INFOS', 'Page-Infos');
define('WEB4DESIGN_DE_SR_SHOP_REVIEWS', 'Reviews');
define('WEB4DESIGN_DE_SR_PROTECTION', 'Protection');

define('WEB4DESIGN_DE_SR_SNIPPET', 'Rich Snippets');

define('WEB4DESIGN_DE_SR_ACTIVE_STATUS', 'Activate Shop-Reviews?');

define('WEB4DESIGN_DE_SR_DROPDOWN_YES', 'Yes');
define('WEB4DESIGN_DE_SR_DROPDOWN_NO', 'No');


define('WEB4DESIGN_DE_SR_SEND_INFO_MAIL_TO_ADMIN', 'Send <strong>E-Mail</strong> to admin after Review?');
define('WEB4DESIGN_DE_SR_ADMIN_EMAIL', '<strong>Admin E-Mail</strong>');
define('WEB4DESIGN_DE_SR_CONFIGURATION_BACKEND', '<strong>Configuration Backend</strong>');
define('WEB4DESIGN_DE_SR_META_SETTINGS', '<strong>Meta-Daten</strong>');
define('WEB4DESIGN_DE_SR_AUTHORITY_PER_GROUP', '<strong>Shop-Reviews (authority per group)</strong>');
define('WEB4DESIGN_DE_SR_TAGE_BIS_MAIL', '<strong>Tage</strong> bis zu der Bewertungsmail');
define('WEB4DESIGN_DE_SR_REVIEWS_PER_PAGE', '<strong>Reviews</strong> per Page');
define('WEB4DESIGN_DE_SR_LOGO_URL', '<strong>Logo URL</strong> (200px * 100px)');
define('WEB4DESIGN_DE_SR_NUMBER_OF_CHARACTERS', '<strong>Number of</strong> characters per review');
define('WEB4DESIGN_DE_SR_SAVE_INFO', '<span style="color: #ff0000;"><strong>Important:</strong></span> save after every change!');
define('WEB4DESIGN_DE_SR_SAVE_SETTINGS', 'Save settings');
define('WEB4DESIGN_DE_SR_READ', 'Read');
define('WEB4DESIGN_DE_SR_WRITE', 'Write');
define('WEB4DESIGN_DE_SR_CAPTCHA', 'Captcha');
define('WEB4DESIGN_DE_SR_CONFIGURATION_MAIL', '<strong>Mail-Configurations</strong>');

define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY', '<strong>Possible privacy options</strong>');
define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY_CHECKBOX', '<strong>Privacy checkbox</strong><br />If yes, this must be activated in order to give a rating.');
define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY_SELECT_TEXT', '<strong>Show privacy Text</strong>');
define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY_TEXT', '<strong>Privacy Text</strong><br />Content-Manager-Group-Id');
define('WEB4DESIGN_DE_SR_CONFIGURATION_SAVE_IP', '<strong>Save-IP</strong><br />Save the IP when a rating is submitted.');

define('WEB4DESIGN_DE_SR_UPDATED', 'Data updated');

define('WEB4DESIGN_DE_SR_OBLIGATION_FIELD_NAME', 'Name');
define('WEB4DESIGN_DE_SR_OBLIGATION_FIELD_COMMENT', 'Comment');

define('WEB4DESIGN_DE_SR_OBLIGATION_ORDER_ID', 'Show <strong>order number</strong>-entry<br /> (as obligation field)');
define('WEB4DESIGN_DE_SR_OBLIGATION_ORDER_EMAIL', 'Verify <strong>order-id</strong><br /> + Order-E-Mail');
define('WEB4DESIGN_DE_SR_ORDER_NO', 'Order number');
define('WEB4DESIGN_DE_SR_AUTOMATIC_ACTIVATE', 'Automatic activate the <strong>reviews</strong>');

define('WEB4DESIGN_DE_SR_ORDER_NUMBER_UNIQUE', '<strong>Order-Number unique</strong><br /> only one review for an order number');
define('WEB4DESIGN_DE_SR_SEND_MAIL_TO_CUSTOMER', '<strong>Send E-Mail after review</strong><br /> to the evaluator');
define('WEB4DESIGN_DE_SR_SEND_COUPON_CODE_MAIL', 'Send a <strong>Coupon-Code</strong><br /> in the E-Mail?');
define('WEB4DESIGN_DE_SR_COUPON_CODE', '<strong>Coupon-Code</strong><br /> (max. 32 characters)');

define('WEB4DESIGN_DE_SR_PAGE_TITLE', 'Page title');
define('WEB4DESIGN_DE_SR_META_DESCRIPTION', 'Description');
define('WEB4DESIGN_DE_SR_META_KEYS', 'Keywords');

define('WEB4DESIGN_DE_SR_RICH_SNIPPET_TITLE', '<strong>Rich-Snippet configuration</strong>');
define('WEB4DESIGN_DE_SR_SNIPPET_AUTHOR', '<strong>Rich-Snippet-Author</strong>');
define('WEB4DESIGN_DE_SR_SNIPPET_CONTENT_NAME', 'Itemprop-Name');
define('WEB4DESIGN_DE_SR_ABOUT_US_ID', '<strong>About us</strong><br />Content-Manager-Group-Id');
define('WEB4DESIGN_DE_SR_SHOW_ALL_LANGUAGES', '<strong>Reviews-Language</strong><br />(show all together)');


define('WEB4DESIGN_DE_SR_CONFIGURATION_PROTECTION', '<strong>Protection configuration</strong>');
define('WEB4DESIGN_DE_SR_BADWORDS', '<strong>Forbidden words</strong><br />(filter words)');
define('WEB4DESIGN_DE_SR_BADWORDS_INPUT', '<strong>Forbidden words</strong> (with comma, without space and without breaks)<br /><strong>Example:</strong> word 1,word 2,word 3');
define('WEB4DESIGN_DE_SR_INFO', 'Info:');
define('WEB4DESIGN_DE_SR_BADWORD_INFO_TEXT', 'These words will be replace during the output of the review text with three stars. But in the database and at the admin panel you see the complete words. So you can see, what the customer has written.<br /><br /><strong>Example:</strong><br />Idiot change to ***.');

define('WEB4DESIGN_DE_SR_TEMPLATES', 'Templates');
define('WEB4DESIGN_DE_SR_TEMPLATE_BOX', 'Box-Template');
define('WEB4DESIGN_DE_SR_TEMPLATE_STYLE', 'Template Style');
define('WEB4DESIGN_DE_SR_TEMPLATE_SELECT_STYLE_STANDARD', 'Standard');
define('WEB4DESIGN_DE_SR_TEMPLATE_MISSING_FILES', '<span class="importanttext">Attention</span><br />The selected style does not contain all required template files.
<br />The default template is used.
<br /><br />Please check if the following files are available in the template folder:<br />
<p style="font-style: italic;">boxes/box_shopreview.html<br />header.html<br />leftsideinfo.html<br />shop-review.html<br />shop-review_write.html<br />stylesheet.css<br />stylesheetbox.css</p>
');



define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_INFO_TEXT', '
<strong>Important:</strong><br />The data transfer is to synchronize the <strong>Shopreview-Modul-Version 2.0</strong> and the <strong>version 3.0</strong>.<br />
You can synchronize every single table. After the synchronization the data from version 2.0 replace the data in version 3.0.');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION', '&raquo; Data synchronisation');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_DBS', 'Database tables from the old Shopreview-Modul');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_DBS_OLD', 'Database tables old - Version 2.0');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_DBS_NEW', 'Database tables new - Version 3.0');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_DB', 'Database tables');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_DB_ENTRYS', 'Entrys');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_SYNC', 'Synchronization');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_BUTTON_SYNC', 'Sync now');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TABLE_REVIEWS_SUCCESS', 'Synchronization success - table &quot;bewertung&quot;');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TABLE_REVIEWS_CONFIG_SUCCESS', 'Synchronization success - table &quot;bewertung_config&quot;');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TABLE_REVIEWS_PAGEINFO_SUCCESS', 'Synchronization success - table &quot;bewertung_seiteninfo&quot;');

define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_INFO_TEXT_DELETE', '<strong>Information:</strong><br />After you delete the database tables, you will redirect to the review-management.<br />After that, you can not synchronize more datas.');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_DELETE', 'Delete');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_BUTTON_DELETE', 'Delete now');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_INFO_DELETE', 'Table deleted');

define('WEB4DESIGN_DE_SR_MAX_CHARACTER', 'Maximum characters');
define('WEB4DESIGN_DE_SR_SHOW_REVIEW_TEXT', 'Show review text');
define('WEB4DESIGN_DE_SR_PREVIEW', 'Review<br />Display symbolically on the standard template.');
define('WEB4DESIGN_DE_SR_SHOW_TOTAL', 'Show total');

define('WEB4DESIGN_DE_SR_RICH_SNIPPETS', 'Use rich snippets');
define('WEB4DESIGN_DE_SR_SHOW_LINK', 'Show sponsor link<br />If &quot;no&quot;: hidden, but also there.');



define('WEB4DESIGN_DE_SR_TEMPLATE_TITLE', 'Shopreviews');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_TEXT', 'Excellent');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_DEMO_TEXT', 'I am only a demo text. Wow, I am a genius. My length is 111 characters. So you can see how the text looks like.');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_COUNT', 'Total: 100');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_COPY', 'pool');


define('WEB4DESIGN_DE_SR_OBLIGATION_FIELD_TOPIC', 'Shopreview obligation fields');

define('WEB4DESIGN_DE_SR_PAGE_OBLIGATION', 'Review-Stars-Page');
define('WEB4DESIGN_DE_SR_DELIVERY_OBLIGATION', 'Review-Stars-Delivery');
define('WEB4DESIGN_DE_SR_SERVICE_OBLIGATION', 'Review-Stars-Service');
define('WEB4DESIGN_DE_SR_PRODUCTS_OBLIGATION', 'Review-Stars-Products');

define('WEB4DESIGN_DE_SR_MAIL_DOMAIN_TITLE', 'Name of the domain in the e-mail subject');
define('WEB4DESIGN_DE_SR_MAIL_DOMAIN', 'Example: www.example.com');
define('WEB4DESIGN_DE_SR_MAIL_DOMAIN_SUBJECT', '<strong>Example of the subject:</strong> Your Store Review on www.example.com');

define('WEB4DESIGN_DE_SR_GLOBAL_SETTINGS', 'Global settings');
define('WEB4DESIGN_DE_SR_GLOBAL_RESTRICTIONS', 'Restriction');


define('WEB4DESIGN_DE_SR_ADMIN_COPY', 'Shopreview-Modul <br /><a href="http://www.web4design.de" target="_blank">www.web4design.de</a>');

define('WEB4DESIGN_DE_SR_NEWS', 'News - *new*');
define('WEB4DESIGN_DE_SR_NEWS_GERMAN', 'News Deutsch');
define('WEB4DESIGN_DE_SR_NEWS_ENGLISH', 'News English');




?>